/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.supports body {
	background-color: #fff !important;
}

.supports .aiowps-site-lockout-box {
	border: none !important;
}


/* Text shadow */
.text-shadow {
	text-shadow: 0 1px 2px black;
}


/* Top Bar */
.top-bar {
	padding: 5px 0 5px;
/* 	display:none; */
}
.top-bar a:hover {
    color: #fab234 !important;
    opacity: 1;
}
.top-bar .wpml-ls-legacy-list-horizontal a {
	color: #fff;
}
.top-bar .wpml-ls-legacy-list-horizontal .wpml-ls-display,
.dt-mobile-header  .wpml-ls-legacy-list-horizontal .wpml-ls-display {
	display: none;
}

.top-bar .wpml-ls-legacy-list-horizontal .wpml-ls-current-language {
	text-decoration: underline;
}

.mobile-main-nav li.topbar-mobile-menu > a .menu-text {
	color: red;
	font-weight: bold;	
}

.dt-mobile-header .soc-ico a:not(:hover) .soc-font-icon {
	color: #f20738 !important;
}

/* Logotype */

.branding a img, .branding img {
    height: 100px;
    width: auto;
}
.mobile-header-bar .mobile-branding img {
    max-width: 200px;
    height: auto;
}
.preload-me {
    height: 100px;
    width: auto;
}

.mobile-logo.preload-me {
    height: 80px !important;
    margin: 15px 0;
}

/* Slider */
.hesperiden.tparrows:hover {
    background: #F20738!important;
}

/* Responsive logo bug fix for firefox */
.mobile-branding > a, .mobile-branding > img {text-align: center;}

/* Header nested & anchored pages menu highlight */

header .main-nav > .current-page-ancestor > a > span > span, #phantom .main-nav > .current-page-ancestor > a > span > span, header .main-nav > .current-menu-item > a > span > span, #phantom .main-nav > .current-menu-item > a > span > span, .dt-mobile-header .mobile-main-nav > .current-menu-item > a > span > span {
    color: #F20738!important;
}

header .main-nav > .current-page-ancestor > a .menu-item-text::before, header .main-nav > .current-menu-item > a .menu-item-text::before, #phantom .main-nav > .current-page-ancestor > a .menu-item-text::before, #phantom .main-nav > .current-menu-item > a .menu-item-text::before {
	bottom: 0px;
	height: 2px;
	background-color: #F20738;
	background: #F20738;
	background: -webkit-linear-gradient(135deg,#F20738 30%,#F20738 100%);
	background: linear-gradient(135deg,#F20738 30%,#F20738a 100%);
	opacity: 1;
}
.internal-header {height:475px;}
.internal-header .wpb_single_image {margin-top:475px!important;}
@media only screen and (max-width:480px) {.internal-header {height: 155px;}}
@media only screen and (min-width:481px) and (max-width:768px) {.internal-header {height: 250px;}}
.sub-nav .current-menu-item a span span {color:#F20738!important;}

/* Menu highlighted special item -- Login / Regiter */

/* Menu Register styling */
.menu-register a, .menu-login a {height:20px;}
.menu-register a {
    background-color: #F20738;
    margin: auto 0 !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all 500ms ease-in-out;
	text-align: center;
	max-width: 130px;
}
.menu-register a:hover  {background-color:#cabdd8;}
#primary-menu .menu-register .menu-item-text::before {background: none !important;}
.menu-register a:hover span:before {background-color:#cabdd8!important;}
.menu-register a span span {
	color:#FFF!important;
	transition:all 500ms ease-in-out;
}
.menu-register a:hover span span {color:#333!important;}

/* Menu target DE */
html[lang="de-DE"] .main-nav > li > a .menu-text {
	font-size: 12px;
}

/* Menu Login styling */

.menu-login a {
    background-color: #cabdd8;
    margin: auto 0 auto 10px !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all 500ms ease-in-out;
}
.menu-login a:hover {background-color:#b39ecb;}
#primary-menu .menu-login .menu-item-text::before {background: none !important;}
.menu-login a:hover span:before {background-color:#b39ecb!important;}
.menu-login a span span {
	color:#333!important;
	transition:all 500ms ease-in-out;
}
.menu-login a:hover span span {color:#FFF!important;}

/* On Mobile */
@media only screen and (max-width:1170px) {
.menu-register:before {border-top: none !important;}
.menu-register {margin: 0 0 15px 0 !important;}
.menu-register a {margin: 0 !important;max-width: 100%!important;}
	
.menu-login:before {border-top: none !important;}
.menu-login a {margin: 0 !important;}
}

/* Call to action */
#inscription-call div {background-color:transparent;}
#inscription-call {margin-bottom: 0;}
#inscription-call button {
	font-family:'Roboto', Helvetica, Arial, Verdana, sans-serif;
    background-color: #FFF;
    border: 1px solid #FFF;
	color:#F20738;
}
#inscription-call button:hover {
    background-color: transparent;
    border: 1px solid #FFF;
	color:#FFF;
}
#inscription-call h2 {color: #000;}

/* Homepage Counter */
.homepage-counter .stats-number {font-size: 70px !important;}
#bouton-tabagisme div {padding: 0;}
@media only screen and (max-width:1084px) {
	#bouton-tabagisme {
		width:100%;
		margin-bottom: 10px;
	}
}
#ma-vie-sans-tabac h2 {color:#FFF;}

/* Contact Form */

.send-tabac-vie {
    background-color: #F20738 !important;
    border: none !important;
    border-radius: 5px !important;
    font-family: inherit;
    color: #FFF !important;
}
.send-tabac-vie:hover {
    background-color: #000000 !important;
}

.wpforms-field-required textarea {
    max-width: 100% 
}

.wpforms-confirmation-container-full {
	background-color:#fdeaea;
	border:1px solid #fedede;
	color:#a85959!important;
}

/* Footer */
.wf-container-bottom, #bottom-bar.full-width-line {
    border-top: 1px solid #FFF;
}
#bottom-bar {color:#FFF;}
#branding-bottom img {height: 60px;}
.footer {margin: -70px auto 0 auto!important;}
#bottom-bar a {color:#FFF;}
.footer .widget-title {
    color: #FFF;
    font-family: "Roboto Slab", Helvetica, Arial, Verdana, sans-serif;
	font-weight:700;
}
.footer .color-primary {color:#FFF!important;}

/* Flickr Galleries responsive fixes */
.page-links {text-align:center;}
.slide-content {margin-bottom: auto !important;}
.blueimp-gallery > .indicator {bottom:40px;}

@media only screen and (max-width:380px) {
	.tabagisme-bouton {font-size: 14px;}
	
}

/* Page general paddings */

.column-block > .vc_column_container > .vc_column-inner {padding-top: 0 !important;}
#main {padding-top:0;}

/* Newsletter signup */
.cm-field-row {margin-bottom: 0px;}
.cm-field-row.pre-info {margin:0;}
.cm-field-row.pre-info h3 {
	color: #FFF;
	font-family: "Roboto Slab", Helvetica, Arial, Verdana, sans-serif;
	font-size:18px;
	font-weight: 700;
	margin-bottom:15px;
	line-height:21px;
}
.cm-field-row .cm-label {
	color:#FFF;
	font-size:13px;
}
.newsletter-email-field {
	border-radius: 2px !important;
	border: none !important;
	height: 38px !important;
	margin: 10px 0;
}
.cm-field-row.cm-button button {
	background-color: #000;
	border: 0;
	color: #FFF;
	border-radius: 4px;
	font-size: 16px;
	padding: 10px 6px;
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	transition:all 100ms ease-in-out;
}
.cm-field-row.cm-button {padding-top:10px;}
.cm-field-row.cm-button button:hover {
	background-color:#ffffff;
	color:#F20738;
}
/* Footer fix */
#footer.solid-bg {width:100%;}
/* Youtube hide related videos */

.html5-endscreen.ytp-player-content.videowall-endscreen.ytp-endscreen-paginate.ytp-show-tiles {
    display: none;
}

/* Sticky popup Styles */
/*.sticky-popup {max-width:370px;}*/

.sticky-popup .popup-header::after {
    content: '^';
    float: right;
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    padding-right: 5px;
	
}
.sticky-popup.open .popup-header::after {
	transform: rotate(180deg) translate(5px,5px);
}

.sticky-popup a {text-decoration:none;}
.sticky-popup .popup-header {
	text-align:center;
	background-color:#f20738 !important;
	border:1px solid #f20738 !important;
}
.fas.fa-phone {transform: rotate(25deg) scaleX(-1);}
.sticky-popup {z-index:1000!important;}
@media only screen and (max-width: 992px) {
	.right-bottom {
	    right: unset;
	    margin: 0 auto;
	    width: 100%;
	    position: sticky!important;
	}
	
}
.popup-content {height:330px!important;}
.dt-breadcrumbs-shortcode {display:none; visibility:hidden;}
/* Issues with call to action boxes borders and backgrounds */

.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
	border:none!important;
	background:none!important;
}

/* Calculatrice Tabac */

#fbuilder .fields label {font-weight:900;}
#fbuilder .fields label span {display: none;}
#fbuilder .top_aligned .fields .dfield span {
    font-size: 14px;
    font-weight: 900;
    margin-top: 3px;
}
.calculated-result div, .calculated-result-top div, .calculated-result-bottom div, .calculated-form div    {display:inline-flex;
	font-weight:900;
}
#fbuilder .dfield select, #fbuilder .dfield input  {
    padding: 9px;
    border: none;
		font-size: 12px;
		font-weight: 900;
}
#fbuilder .fields .total-amount input {
    border: none;
    font-size: 14px;
    font-weight: 900;
    color: #cc0033;
    width: 100% !important;
    text-align: right;
    padding: 0 15px 0 0;
		background: none;
}
.fields.calculated-result-top {	border-top:2px solid #cc0033;
border-bottom:1px solid #ccc;
margin-top:10px;}
.fields.calculated-result {
		border-bottom:1px solid #ccc;}
#fbuilder .dfield select {
    appearance: none;
    -moz-appearance: none;
	    -webkit-appearance: none;
    -webkit-border-radius: 0;
	background: #F2F2F2 url("../../wp-content/uploads/2019/01/dropdown-arrow.jpg") no-repeat right;
min-width:145px;
}

#fbuilder .dfield input {background:#F2F2F2;}

#fbuilder .dfield select > option {font-size:14px;
font-weight:900;}
.total-amount, .total-headline {min-width: 110px;}
.calcul-input {padding: 10px 0px!important;}
.calcul-input select, .calcul-input input {margin: 5px 10px 0 0 !important;}
.uh {display:inline!important;}
.total-amount label {display: none;}
#fbuilder h2 {font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 700 !important;
font-size: 24px !important;
color: #cc0033 !important;}

/* Test Fagerstorm */
#fbuilder .radio-btn-check .dfield label span {
    display: inline;
    font-weight: 400 !important;
}

#fbuilder .answer-block span.uh {display:block!important;}

.owl-dots button {width: 20px;}

.radio-btn-check.ref-heat div span.uh{
	font-weight:400!important;
	font-style:italic;	
}

.fargerstrom-hide {display:none;}

/* Media Player */
.mejs-container {background:transparent!important;}
.mejs-controls {display:none!important;}

/* Hyperlinks */

a {text-decoration: underline;
	text-decoration-color:#F20738;
	-webkit-text-decoration-color:#F20738;
}
a:hover {
	color: #F20738;
	text-decoration:none;
}

div.stats-desc > div.counter_prefix, div.stats-desc > div.counter_suffix {display: block!important;}
.pdf-light-viewer {
    padding: 0;
    margin-top:0;
 }
#tabagisme-travail {padding: 1.5em;}
#tabagisme-travail i.fa.fa-info {display: none;}

/* Go pricing */
@media only screen and (min-width:768px) and (max-width:1050px) {
	.gw-go-header-bottom {height:210px!important;}
	.gw-go-header-bottom img.gw-go-responsive-img {
		left:-10px;
		width:210px!important;
		max-width:250px!important;
		position:relative;
	}
	.gw-go-col-wrap-3 .gw-go-header-bottom img.gw-go-responsive-img {
		left: -35px !important;
		position: relative;
	}
	
}
@media only screen and (min-width:768px) and (max-width:981px) {
	.gw-go-col-wrap-3 .gw-go-header-bottom img.gw-go-responsive-img {
		left: -46px !important;
		position: relative;
	}
	.gw-go-col-wrap-4 .gw-go-header-bottom img.gw-go-responsive-img {left: -47px!important;}
}
.wpb_text_column {word-wrap: break-word;}

/* FIX A WIDTH BUG WITH RELATED ARTICLE  */
body.single-post #main {
    margin-top: 70px;
    margin-bottom: 70px;
}

body.single-post .single-related-posts .related-item .mini-post-img {
	width: 150px;
}

body.single-post .single-related-posts h3 {
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
	font-size: 25px;
}

/* Cookibot remove the focus border */
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper input:focus-visible+span,
#CybotCookiebotDialog :focus-visible {
	outline: none !important;
}